uuid: 976ffd8a-718c-4ba1-a4ed-6aa9871362f1
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_group_address
    - group.type.group
  module:
    - address
_core:
  default_config_hash: hGxZM_HtdbRZJPI_wkeyWyXLDiqnByJnn_vP6roSgjs
id: group.group.field_group_address
field_name: field_group_address
entity_type: group
bundle: group
label: Address
description: 'Enter the full address for your group, starting by selecting your country and then complete the remaining fields.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries: {  }
  fields:
    administrativeArea: administrativeArea
    locality: locality
    dependentLocality: dependentLocality
    postalCode: postalCode
    sortingCode: sortingCode
    addressLine1: addressLine1
    addressLine2: addressLine2
    organization: '0'
    givenName: '0'
    additionalName: '0'
    familyName: '0'
  langcode_override: ''
  field_overrides: {  }
field_type: address
